@charset "UTF-8";

/*================================================
 * 
 ================================================*/
/* トップナビ */
* html .cl1 {
    height:1em;
    overflow:visible;
}

.cl1 {
    overflow:hidden;
    position:relative;
    margin-right:-2%;
    margin-top:20px;
    margin-bottom:20px;
}

.cl11 {
	display: inline;
	width: 64%;
	float: left;
}

.cl111 {
	position: relative;
	display: block;
	box-sizing: border-box;
	overflow: hidden;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #000;
	transition: background 0s ease 0s, border 0.5s ease-out 0s;
}
.cl112 {
	vertical-align: top;
	border-bottom: 1px dotted #F2A934;
	color: #F2A934;
}
.cl12 {
	display: inline;
	width: 33%;
	float: right;
	margin-right: 3%;
}
.cl13 {
	margin-bottom: 30px;
}
.cl132 {
	list-style-image: url(../images/clinic2.gif);
	margin-left: 49px;
	margin-bottom: 7px;
	font-size: 16px;
	font-weight: bold;
}
.cl133 {
	list-style-image: url(../images/clinic2.gif);
	margin-left: 49px;
	margin-bottom: 7px;
	font-size: 18px;
	font-weight: bold;
	color: #FF0004;
}
.cl14 {
	margin-left: 9px;
	margin-top: -6px;
}
.cl15 {
	margin-left: 9px;
	margin-top: -6px;
	margin-bottom: 15px;
}

.clPhoto img {
	width: 100%;
	border: 1px solid #ddd;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}

.cl_pron {
	vertical-align: top;
	border-bottom: 1px dotted #ddd;
	margin-left: 10px;
}

.cl_prot {
	vertical-align: top;
	border-bottom: 1px dotted #e78f00;
	color: #e78f00;
}

.cl_proc {
	vertical-align: top;
}

table {
    width:100%;
    margin-bottom:1em;
    border-collapse:collapse;
}

table img {
    width:100%;
	border: 1px solid #ddd;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}

.cl_ga td {
	padding: 10px;
	text-align: left;
	width: 33%;
}
.cl_ga3 {
	width: 100%;
}
/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:779px) {

.cl11 {
	display: inline;
	width: 100%;
	float: left;
}
.cl12 {
	float: none;
	text-align: center;
}
.clPhoto img {
	width: 61%;
}
}
